<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package xmlns="http://soap.sforce.com/2006/04/metadata">
    <!--types>
        <members>*</members>
        <name>ApexClass</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexComponent</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexPage</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexTestSuite</name>
    </types>
    <types>
        <members>*</members>
        <name>ApexTrigger</name>
    </types>

    <types>
        <members>*</members>
        <name>LightningComponentBundle</name>
    </types>
    <types>
        <members>*</members>
        <name>StaticResource</name>
    </types-->
    <types>
        <members>FII_LC_CustomerService</members>
        <members>FII_LC_Account_Edit</members>
        <members>TV_LC_CampaignSection</members>
        <members>TV_LC_ClientSection</members>
        <members>FII_LC_RelatedIndividualInfo</members>
        <members>FII_LC_RelatedListAddress</members>
        <members>TV_LC_CampaignSection</members>
        <members>FII_LC_FastContractService</members>  
        <members>FII_LC_InteractionInProgress</members>
        <members>FII_LC_RelatedListInteraction</members>
        <members>TV_LC_ClassifyCallResult</members> 
        <members>FI_LC_AddressSearch</members>
        <members>TV_LC_JointSignature</members>
        <name>AuraDefinitionBundle</name>
    </types>
    <types>
        <members>FII_LCC_CustomerService</members>
        <members>FII_LCC_CustomerService_Test</members>
        <members>FII_LCC_Account_Edit</members>
        <members>FII_LCC_Account_Edit_Test</members>
        <members>TV_LCC_CampaignSection</members>
        <members>TV_LCC_CampaignSection_Test</members>
        <members>TV_LCC_ClientSection</members>
        <members>TV_LCC_ClientSection_Test</members>
        <members>FII_LCC_RelatedIndividualInfo</members>
        <members>FII_LCC_RelatedIndividualInfo_Test</members>
        <members>FII_LCC_RelatedListAddress</members>
        <members>FII_LCC_RelatedListAddress_Test</members>
        <members>TV_LCC_CampaignSection</members>
        <members>TV_LCC_CampaignSection_Test</members>
        <members>TV_CLS_Test_Factory</members>
        <members>TV_CLS_Test_Factory_Test</members>
        <members>TV_CLS_Utils</members>
        <members>TV_CLS_Utils_Test</members>
        <members>FII_LCC_InteractionInProgress</members>
        <members>FII_LCC_InteractionInProgress_Test</members>
        <members>FII_LCC_RelatedListInteraction</members>  
        <members>FII_LCC_RelatedListInteraction_Test</members> 
        <members>FII_Util_GSM</members> 
        <members>FII_Util_GSM_Test</members>  
        <members>FII_TRG_Task_Handler</members>  
        <members>TV_LCC_ClassifyCallResult</members>  
        <members>TV_LCC_ClassifyCallResult_Test</members>  
        <members>FII_TRG_Task_Handler</members>  
        <members>SummaryKOCase</members>
        <members>SummaryKOCaseTest</members>  
        <members>FII_LCC_ContractingServPointServer</members>
        <members>FII_LCC_ContractingServPointServerTest</members> 
        <members>TV_LCC_JointSignature</members>
        <members>TV_LCC_JointSignature_Test</members> 
        <members>TV_LCC_Util_LegalText</members>
        <members>TV_LCC_Util_LegalText_Test</members>
        <name>ApexClass</name>
    </types>
    <!--types>
        <members>Admin</members>
        <members>Asesor Front</members>
        <members>Asesor Experto</members>
        <name>Profile</name>
    </types>
    <types>
        <members>TV_Perfiles_Televenta</members>
        <name>CustomLabel</name>
    </types-->
    <types>
        <!--members>Textos_iniciales_RGPD__mdt.Texto_1</members>
        <members>Textos_iniciales_RGPD.Texto_2</members>
        <members>Textos_iniciales_RGPD.Texto_3</members>
        <members>Textos_iniciales_RGPD.Texto_4</members>
        <members>Textos_iniciales_RGPD.Texto_5</members>
        <members>Textos_iniciales_RGPD.Texto_6</members>
        <members>Textos_iniciales_RGPD.Texto_7</members>
        <members>Textos_iniciales_RGPD.Texto_8</members>
        <members>Textos_iniciales_RGPD.Texto_9</members>
        <members>Textos_iniciales_RGPD.Texto_10</members>
        <members>Textos_iniciales_RGPD.Texto_11</members>
        <members>Textos_iniciales_RGPD.Texto_12</members>
        <members>Textos_iniciales_RGPD.Texto_13</members>
        <members>Textos_iniciales_RGPD.Texto_14</members
        <members>WS_Info__mdt.TV_Genesys</members>-->
        <name>CustomMetadata</name>
    </types>
    <!--types>
        <members>Account.TV_NoEditAccountName</members>
        <members>Account.TV_NoEditIdentifierType</members>
        <name>ValidationRule</name>
    </types-->
    
    <version>48.0</version>
</Package>